<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品詳細</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h1 class="cp_h1title">商品詳細</h1>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <form action="#" method="POST">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="img-thumbnail">
                        <img src="../twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%">
                    </div>
                </div>
                <div class="col">
                    <div class="col">
                        <div class="row justify-content-center">
                            <h1 class="cp_h1title">タイトル</h1>
                        </div>
                    </div>

                    <p></p>

                    <div class="col">
                        <div class="row justify-content-center">
                            <h5>概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。</h5>
                        </div>
                    </div>

                    <hr class="cp_hr06">

                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="row justify-content-center">
                                    <h3 class="cp_h1title">価格</h3>
                                </div>
                            </div>
                            <div class="col">
                                <div class="row justify-content-center">
                                    <h3 class="cp_h1title">カテゴリー</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="row justify-content-center">
                                    <h5>123円</h5>
                                </div>
                            </div>
                            <div class="col">
                                <div class="row justify-content-center">
                                    <h5>キーホルダー</h5>
                                </div>
                            </div>
                        </div>
                    </div>

                    <hr class="cp_hr06">

                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="row justify-content-center">
                                    <div class="cp_iptxt1">
                                        <input class="ef1" type="text" placeholder="">
                                        <label>個数</label>
                                        <span class="focus_line"></span>
                                    </div>
                                </div>
                            </div>
                            <div class="col align-self-center">
                                <div class="row justify-content-center">
                                    <h4><button class="btn btn-outline-primary" type="submit">カートに入れる</button></h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>



</body></html>
